.video-container {
	position: relative;
	padding-bottom: 50.25%;
	margin-top: 20px; 
	height: 0; overflow: hidden;
	text-align: center;
}

 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 90%;
    /* height: 100%; */
    max-width: 1000px !important;
    right: 0;
    margin: auto;

}





.wide-link {
	width: 100%;
	display: block;
}

.no-dec, .no-dec:hover {
  text-decoration: none;
}


.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
}

.about-pos {
  position: relative;
  top: -20px;
  height: 23px; 
  clear: both;
  display: block;
  margin: auto;
  }

.about-box {
	font-size: 15px;
	font-family: Verdana;
	min-width: 62%;
	margin: auto;
	margin-top: -77px;
	position: relative;
	max-width: 100%;
	width: 600px;
	overflow: hidden;
	border-radius: 2px;
	line-height: 21px;
}

.hand {
	cursor: hand !important;
	cursor: pointer !important;
}

.about-box-top {
	padding-top: 5px;
	background: white;
	/*
white-space: nowrap;
*/
	padding-bottom: 2px;
}

.archive-list {
}

.about-box-bottom {
	padding-top: 3px;
	background: black;
	padding-bottom: 5px;
	/*
white-space: nowrap; 
*/
	color: #ddd;
}


.page-link {
    margin-right: 14px;
    font-size: 14px;
    color: black;
    display: inline-block;
    width: 100%;
    height: 60px;
    background: url(/assets/img/page-link.png) no-repeat;
    margin-top: 6px;
    background-position-x: 50%;
}

.page-link:hover, .page-link:active {
    text-decoration: none !important;
    font-size: 14px;
    color: white;
    display: inline-block;
    width: 100%;
    height: 60px;
    background: url(/assets/img/page-link-hover.png) no-repeat;
    background-position-x: 50%;
}

.page-link-square {
	background: url("/assets/img/page-link-square.png") no-repeat !important;
	background-position-x: 50% !important;
}

.page-link-square:hover {
	background: url("/assets/img/page-link-square-hover.png") no-repeat !important;
	background-position-x: 50% !important;
}


.page-link-number, .page-link-number:hover, .page-link-number:active {
  text-decoration: none !important;
  min-width: 15px;
  display: block;
  position: relative;
  font-size: 23px;
  white-space: nowrap;
  text-align: center;
  margin-top: -1px;
  left: -64px;
}

.mobile-page-link {
	text-align: center;
	border-radius: 30px;
	background: white;
	margin-right: 14px;
	font-size: 14px;
	color: black;
	display: inline-block;
	min-width: 60px;
	height: 60px;
	margin-top: 6px;
}

.mobile-page-link-number, .mobile-page-link-number:hover, .mobile-page-link-number:active {
  text-decoration: none !important;
  min-width: 15px;
  display: block;
  font-size: 23px;
  white-space: nowrap;
  margin-top: 14px;
}

.pagination>li>a {
	background: none;
	border: 0px;
}

.pagination>li>a:hover {
	background: none;
	border: 0px;
}

body {
  margin-bottom: 120px;
}

.logo-link {
  text-decoration: none !important;
}

.logo-link:hover {
  text-decoration: none !important;
}

.hand-pointer {
  cursor: pointer;
  cursor: hand;
}

.close {
  font-size: 28px;
  opacity: 0.5;
  position: relative;
  z-index: 999;
  color: white;
}

.modal-header-full{
  padding: 0;
  border-bottom: 0;
}

/* center the logo */
.navbar-header {
    float: left;
    padding: 15px;
    text-align: center;
    width: 100%;
    padding-bottom: 0;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-top: 0;
    margin-top: -7px;
}

.navbar-brand {float:none;}



.modal-full {
  height: 100%;
  width: 100%;
  margin: 0;
  background: rgba(0,0,0,.8);
}


.valign-center {
  position: relative;
  top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}




.black {
  color: black !important;
}

.white {
  color: white !important;
}

.navbar {
  border: none;
  margin-bottom: 0;
}

.navbar-default, .navbar-inverse {
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-image: none;
}

.din {
  font-size: 15px; 
  font-family: Verdana;
}

  .site-logo {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 25px !important;
    letter-spacing: 6px  !important;
  }

.thumbnail-container {
  width: 100%;
  text-align: center;
}

.video-thumb { 
  display: inline-block;
  margin-bottom: 5px;
}



.video-big-thumb {
  width: 100%;
  padding: 6.5% 6.5%;
  background: black;
  margin-top: 20px;
  max-width:auto!important;
  height: 490px;
  width: 820px;

}

.sublime-container {
  width: 900px;
  margin: auto;
}

.container {
  text-align: center;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
  color: #000;
  background-color: #F3F3F3;
}

.navbar-inverse .navbar-nav>.active>a {
background-image: -webkit-linear-gradient(top,#FFFFFF 0,#FFFFFF 100%);
background-image: linear-gradient(to bottom,#FFFFFF 0,#FFFFFF 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff282828', GradientType=0);
-webkit-box-shadow: inset 0 3px 9px rgba(36, 36, 36, 0.25);
box-shadow: inset 0 3px 9px rgba(54, 54, 54, 0.25);
}





/* Everything except mobile starts: 
============================================================================================================================================================= 
-------------------------------------------------------------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------- 


            oooooooooooooooooooooooooooooooooooooooooooooo
   ooo$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ooo
  $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
 o$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$o
 $$$$$   $$$"    "$$$$$"    "$     $     $  "$  $$$$$"    "$  "$  $$$
 $$$$"   "$$  $$oo$$$$$  $$oo$  $$$$  $$$$   "  $$$$$  $$  $   "  $$$
o$$$$  $  $$o    "$$$$$o    "$    $$     $      $$$$$  $$  $      $$$o
$$$$   o   $""$$  $$$$$""$$  $  $$$$  $$$$  o   $$$$$  $$  $  o   $$$$
$$$$  $$$  $o    o$$$$$o    o$     $     $  $o  $$$$$o    o$  $o  $$$$
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
$$$$""""""""""""""""""""""""""""""""""""""$$$$$$$$$$$$""""""""""""$$$$
$$$$                                      "$$$$$$$$$$"           o$$$$
$$$$                                       "$$$$$$$$"           o$$$$$
$$$$                                        $$$$$$$$            $$$$$$
$$$$$$$$$$$$$           $$$$$$$$$            $$$$$$            $$$$$$$
$$$$$$$$$$$$$           $$$$$$$$$$            $$$$            $$$$$$$$
$$$$$$$$$$$$$           $$$$$$$$$$$           "$$"           $$$$$$$$$
$$$$$$$$$$$$$           $$$$$$$$$$$o           ""           o$$$$$$$$$
$$$$$$$$$$$$$           $$$$$$$$$$$$o                      o$$$$$$$$$$
$$$$$$$$$$$$$           $$$$$$$$$$$$$o                    o$$$$$$$$$$$
$$$$$$$$$$$$$           $$$$$$$$$$$$$$o                  o$$$$$$$$$$$$
"$$$$$$$$$$$$           $$$$$$$$$$$$$$$                  $$$$$$$$$$$$"
 $$$$$$$$$$$$           $$$$$$$$$$$$$$$$                $$$$$$$$$$$$$
 $$$$$$$$$$$$           $$$$$$$$$$$$$$$$$              $$$$$$$$$$$$$$
 "$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$"
  $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
   """$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$"""
            """"""""""""""""""""""""""""""""""""""""""""""

============================================= */
@media only screen  and (min-width : 768px) {
 
  .video-big-thumb {
      width: 900px;
      height: 570px;
      
      padding: 6.5% 6.5%;
      background: #000;
      margin-top: 20px;
  }

}


/* Mobile styles: 
=============================================================================================================
=============================================================================================================
=============================================================================================================
=============================================================================================================
=============================================================================================================
=============================================================================================================
=============================================================================================================
=============================================================================================================
=============================================================================================================
=============================================================================================================
************************************************ */
@media only screen  and (max-width : 768px) {



.mobile-video-container {
	position: relative;
	padding-bottom: 69.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}
 
.mobile-video-container iframe,
.mobile-video-container object,
.mobile-video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



 /*
  .video-big-thumb {
    margin-top: 20px;
    padding-bottom: 50px;
    padding-top: 50px;
      height: auto;
  width: 100% ;

  }
*/


  .site-logo {
    font-family: 'Montserrat', sans-serif;
    font-size: 19px !important;
  }

  .din {
    font-size: 10px !important;
  }




.about-pos {
    position: relative;
    top: -15px;
    height: 23px;
    clear: both;
    display: block;
    margin: auto;
}


  .mobile-size {
    font-size: 15px !important;
    letter-spacing: -1px;
  }



    .mobile-about {
    font-size: 14px !important;
  }



}